26.06.2019, 17:00 UTC+2

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Suchergebnisse

Suchergebnisse 1-20 von insgesamt 561.

23.06.2019, 00:40

Forenbeitrag von: »ubuntuli«

Wann kommt das 64bit-Knoppix?

2000 begann die Umstellung von 16 auf 32 Bit. 2010 begann die Umstellung auf 64 Bit. Schon ab 2012 wurde es immer schwieriger noch Software für 32 Bit Systeme zu bekommen.Jetzt 2019 ist es fast unmöglich. Zitat von »theuserbl« Beim Kernel kann man zwischen 32bit und 64bit wählen, die Bibliotheken und Anwendungen sind jedoch alle (!) 32bit. Ich weiß nicht wo Du das her hast. Wann kannst Du zwischen 32 und 64 Bit wählen? Beim booten? Ist dein Rechner UEFI? Erscheint dann diese Farge?Dann liegt es ...

20.06.2019, 12:10

Forenbeitrag von: »ubuntuli«

GnuPG mit Serpent funktioniert nicht, obwohl libgcrypt installiert ist

Zitat von »Power« Ich glaube nicht, dass eine neuere Version die Lösung ist. Das hatte ich mit meiner Frage nicht gemeint. Meine Frage war deshalb weil es mit 8.5 mehr als genug zum großen Teil ungelöste Probleme gibt.

20.06.2019, 01:31

Forenbeitrag von: »ubuntuli«

GnuPG mit Serpent funktioniert nicht, obwohl libgcrypt installiert ist

Hallo. Welche Version Knoppix benutzt Du? Bei Knoppix 8.1 ist das Paket: libgcrypt20 1.7.9-1 LGPL Crypto library installiert.

11.06.2019, 22:35

Forenbeitrag von: »ubuntuli«

Linux Grundkurs für Knoppix Nutzer

Hallo. Als ich 2007 das erste mal Knoppix 6.1 von DVD gestartet hatte war ich überrascht was Linux alles kann. Seit dem Erscheinen von Knoppix 6.2 war ich auf der Suche nach Grundwissen. Knoppix 6.7 hatte ich dann neben Windows und auf USB installiert. V6.7 ist die letzte Version die ich kenne wo der bootlader auf sdb/ gespeichert werden kann.Alle danach folgenden nur noch flash. 2009 lernte ich Ubuntu kennen. 2015 hatte ich Windows sda/ wegen bootsektor Virus mit Knoppix gelöscht. Ich hatte sei...

06.06.2019, 14:28

Forenbeitrag von: »ubuntuli«

Wie geht man mit den gepackten Linux Dateien um?

Es gibt im Setup die Möglichkeit Programme zu Installieren.

06.06.2019, 14:12

Forenbeitrag von: »ubuntuli«

Wie geht man mit den gepackten Linux Dateien um?

Man kann Pakete zwar öffnen und den Inhalt lesen aber nicht einzeln installieren. Diese Pakete müssen komplett installiert werden wenn sie das noch nicht sind. Wenn das Pakete auf deiner Platte sind lass sie so wie sie sind das sind Pakete für Anwendungen. Ich rate dir lass Finger davon weg wenn Du noch nicht genug Ahnung von Linux hast.

05.06.2019, 21:53

Forenbeitrag von: »ubuntuli«

Knoppix als Workstation verwenden

Noch einen Rat möchte ich dir geben. Vor genau 20 Jahren war die Umstellung von 16Bit auf 32Bit. Seit etwa 10 Jahren hat die Verwendung von 64Bit Systemen zugenommen. 32Bit Systeme können zwar noch benutzt werden wird es aber bald nicht mehr geben. Ich rate dir 64Bit zu benutzen 32Bit stirbt. 32Bit probieren und dann 64Bit ist Zeitverschwendung.

05.06.2019, 15:30

Forenbeitrag von: »ubuntuli«

Gelöst

W-lan-Hotspot kenne ich nicht, nur mal gelesen aber keine Anwendung. Kann ich dann mein Handy über W-LAN vom Router aufladen darf mich aber nicht mehr als 500-800Meter vom Rechner entfernen. Wenn keine Gefahr besteht das ich mein Handy per USB überlade kann ich weiter machen wie bisher. Danke für deine Idee.

05.06.2019, 13:57

Forenbeitrag von: »ubuntuli«

Knoppix als Workstation verwenden

Ein upgrate Koppix 7.7.1 auf 7.2.0 hatte ich mal probiert. Dann funktionierte nichts mehr. Ganz klar wenn Knoppix als Live System gedacht ist. als ich Lubuntu mal auf VirtualBox getestet habe hatte ich schon den Verdacht es sieht nach Knoppix aus war mir aber nicht sicher.

05.06.2019, 10:14

Forenbeitrag von: »ubuntuli«

Knoppix als Workstation verwenden

Hallo. Meinst Du mit aktueller Version die 8.5? Dann würde ich dir davon abraten denn es gibt genug teilweise ungelöste Probleme. Seit dem erscheinen der V6.1 2006 ist Knoppix nicht als Betriebssystem zur Installation auf sda/ vorgesehen. Wenn Du knoppix 8.2 schon einmal auf USB probiert hast ist das vielleicht eine Flash Installation. Das sind zwei Partitionen.Eine FAT32 und eine Linux Reiserfs für Knoppix. Ich empfehle dir Ubuntu,Lubuntu,Kubuntu 18.04 64Bit die wird bis 2023 unterstützt oder S...

04.06.2019, 23:19

Forenbeitrag von: »ubuntuli«

Samsung Galaxy J3 USB-Tethering Akku Überladung

Hallo. Ich benutze das o.g. Handy mit USB-Tethering damit ich ins Internet kann. Auf meinem Aspire 5742G ist zwar ein Router, den ich aber nicht ohne W-LAN und USB Tethering vom Hauptrechner benutzen kann wenn die Sim-Karte nicht im router am Hauptrechner ist. Heim Netzwerk mit Hauptrechner geht, Ich habe kein LAN. Ich suche schon in einigen Foren aber die haben zu wenig bis keine Ahnung von Linux. Meine Frage ist jetzt ob jemand weiss wie ich das Aufladen des Akku über USB-Tethering am Handy au...

26.05.2019, 08:09

Forenbeitrag von: »ubuntuli«

Installation mittels apt-get, Versionabhängigkeitsprobleme, update bringt Warnung

ergänzend wollte ich noch sagen. Die Muon-Paketverwaltung konnte ich bis jetzt in keiner mir bekannten Knoppix Version 6.1-8.1 installieren.

25.05.2019, 20:26

Forenbeitrag von: »ubuntuli«

Installation mittels apt-get, Versionabhängigkeitsprobleme, update bringt Warnung

Hallo uli2_ Ich benutze die muon Paketverwaltung unter Ubuntu schon einige Jahre und die ist zuverlässig. Bei Knoppix gibt es nur die Synaptic-Paketverwaltung und die ist bei Knoppix sehr abgespeckt, nicht sehr vertrauenswürdig und macht nicht alles was der Administrator ihm sagt. Bei Ubuntu ist das Paket Python zwar enthalten muss aber erst installiert werden. Das brachte mich auf folgende Idee: Ich habe Kubuntu auf VirtualBox installiert und anschließend das komplette Update. Dort ist die muon...

23.05.2019, 00:46

Forenbeitrag von: »ubuntuli«

Installation mittels apt-get, Versionabhängigkeitsprobleme, update bringt Warnung

Hallo. Ich habe deinen Fehler sofort gesehen aber in meiner Virtuellen Maschine noch mal geprüft. Dein -dev hinten ist zu viel. Probier es mal ohne. Ich bekomme immer die gleiche Aussage das alles schon die neuesten Versionen sind. Für apt-get reicht auch apt Bei sudo apt update läuft bei mir das volle Programm. Zum Schluss kommen noch Aussagen dass manche Pakete schon zu alt sind.

19.05.2019, 09:01

Forenbeitrag von: »ubuntuli«

Nach flash-knoppix: "Die Datei KNOPPIX3 (Größe 0kB) ist kaputt"

https://www.knopper.net/knoppix/ https://www.knopper.net/knoppix-mirrors/

18.05.2019, 23:05

Forenbeitrag von: »ubuntuli«

Nach flash-knoppix: "Die Datei KNOPPIX3 (Größe 0kB) ist kaputt"

Hallo Thomas-V. Du bist nicht der erste der hier für Knoppix 8.5 Hilfe sucht. Alle Nachrichten sind bis jetzt negativ weil keine Lösung gefunden wird. Ich benutze ausschließlich Knoppix 8.1 neben Ubuntu, auf Stick sdb2/ und Slash auf USB. Ich warte auf Knoppix 8.7 denn das ist bestimmt wieder eine Vollversion. 8.5 ist eine Testversion.

12.05.2019, 16:25

Forenbeitrag von: »ubuntuli«

Webmin: Failed to create virtual server: a vserver with the same name and port already exists

Ganz ehrlich gesagt hatte ich 1994 PC-Service gelernt und 2010 eine Weiterbildung. Alles auf Basis von MS Windows aber zu wenig praktische Erfahrung zum Thema Netzwerk und Anwendungen. Ich weiß nur noch grundlegende Einzelheiten und das was ich mir selbst angeeignet habe. Zum Thema Webmin Virtual Host kann ich dir leider nicht mehr weiter helfen. Ich hoffe Du hast jetzt genug Infos zum Ermitteln der Fehler und genug Tipps. lg. ubuntuli

12.05.2019, 12:33

Forenbeitrag von: »ubuntuli«

Webmin: Failed to create virtual server: a vserver with the same name and port already exists

Knoppix 6.2 hatte ich mal auf USB sdb2/ und Knoppix 7.6 flash auf USB Installiert. Bei beiden hatte ich die Meldungen: Failed to create virtual server als ich mit einem USB Adapter wo ich eine Sim Karte einlegen musste ins Internet wollte. Ich hatte kurz nach dem erscheinen Knoppix 8.1 neben Ubuntu und flash auf USB Installiert.Den USB Adapter benutze ich nicht mehr. Knoppix 8.1 erkennt automatisch USB-Tethering mit Smartphone.

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop